#include <QtCore>
#include <QtGui>
#include <QApplication>

#include "ui_recettedialog.h"

int main(int argc, char *argv[])
{
QApplication a(argc,argv);
Ui::RecetteDialog ui;
QDialog *dialog = new QDialog;
ui.setupUi(dialog);
dialog->show();
return a.exec();
}
